< KDb
Revision as of 08:55, 23 June 2015 by Jstaniek (talk | contribs)

KDb/Drivers

Driver Name Description Status Maintainers
sqlite SQLite 3.6+ driver Stable jstaniek
mysql MySQL server driver Stable jstaniek
postgresql PostgreSQL 8.3+ driver, using libpq Works, testing needed jstaniek, piggz
xbase xBase driver Not ported WANTED!
sybase Sybase and MS SQL Server driver Not ported WANTED!
oracle Oracle driver Not ported WANTED!

Notes

  • libpqxx PostgreSQL driver used in KexiDB 1.x is dropped in favour of the PostgreSQL libpq-based one

Content is available under Creative Commons License SA 4.0 unless otherwise noted.
-->